Subject: [Hubmib] WG Status

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Wed, 1 Oct 2003 10:27:21 +0300

As you have probably seen, the IESG put out the WG charter revision for comments. I expect this to be approved in the next few weeks.

In any case, I would like to remind to the volunteering editors that they must submit the initial Internet-Drafts as individual submissions until October 20. As I need to announce the initial submission (draft -00 documents) we need names. Here is what I suggest:

draft-squire-hubmib-efm-mib-00.txt
draft-khermosh-hubmib-epon-mib-00.txt
draft-beilis-hubmib-efm-copper-mib-00.txt

Last, it looks like there is no enough interest for a WG meeting at the Minneapolis IETF meeting in November, because of the conflict with the IEEE plenary scheduled for the same week in Albuquerque. I suggest that the WG does not meet in Minneapolis. We can consider either organizing for an interim meeting in January in Vancouver (during the IEEE interim meting week, and a meeting at the next IETF meeting in March 2003, in Korea. 

Regards,

Dan